Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056796 - System cannot wake up from suspend
Summary: System cannot wake up from suspend
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 23:06 UTC by Branislav Blaškovič
Modified: 2014-03-18 05:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-17 18:43:48 UTC


Attachments (Terms of Use)
journalctl -b -1 (deleted)
2014-01-22 23:06 UTC, Branislav Blaškovič
no flags Details

Description Branislav Blaškovič 2014-01-22 23:06:11 UTC
Created attachment 854106 [details]
journalctl -b -1

Description of problem:
System does not wake up from suspend. I can just see blinking cursor on main monitor.

Version-Release number of selected component (if applicable):
systemd-208-9.fc20.x86_64
Linux laura.blaskovic.sk 3.12.8-300.fc20.x86_64 #1 SMP Thu Jan 16 01:07:50 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:
always

Steps to Reproduce:
1. pm-suspend
2. Press power button

Actual results:
Just blinking cursor. I am not even able to switch to VTY. I have to restart it.

Additional info:
Attaching log from journalctl.

Comment 1 Zbigniew Jędrzejewski-Szmek 2014-01-23 00:29:53 UTC
It's probably a kernel issue. Try switching to a text console and suspending manually with

echo mem >/sys/power/state

And then resuming. It is more likely that you'll see some interesting messages.

Comment 2 Branislav Blaškovič 2014-01-24 12:15:54 UTC
Weird. I can see the same blinking cursor on text console. So something is messed up with them.

BUT! The machine is alive after suspend. I can connect to it via SSH.

Some maybe useful logs:
jan 24 12:59:27 laura.blaskovic.sk kernel: PM: Syncing filesystems ... done.
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: Preparing system for mem sleep
jan 24 12:59:41 laura.blaskovic.sk systemd[1]: Time has been changed
jan 24 12:59:41 laura.blaskovic.sk systemd[13637]: Time has been changed
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: Exception in thread Thread-3:
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: Traceback (most recent call last):
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: File "/usr/lib64/python2.7/threading.py", line 811, in __bootstrap_inner
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: self.run()
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: File "/usr/lib/python2.7/site-packages/pyudev/monitor.py", line 402, in run
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: for fd, _ in notifier.poll():
jan 24 12:59:41 laura.blaskovic.sk tuned[1233]: IOError: [Errno 4] Interrupted system call
jan 24 12:59:41 laura.blaskovic.sk kernel: Freezing user space processes ... (elapsed 0.001 seconds) done.
jan 24 12:59:41 laura.blaskovic.sk systemd[1914]: Time has been changed
jan 24 12:59:41 laura.blaskovic.sk kernel: Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: Entering mem sleep
jan 24 12:59:41 laura.blaskovic.sk kernel: Suspending console(s) (use no_console_suspend to debug)
jan 24 12:59:41 laura.blaskovic.sk kernel: sd 1:0:0:0: [sdb] Synchronizing SCSI cache
jan 24 12:59:41 laura.blaskovic.sk kernel: sd 0:0:0:0: [sda] Synchronizing SCSI cache
jan 24 12:59:41 laura.blaskovic.sk kernel: sd 1:0:0:0: [sdb] Stopping disk
jan 24 12:59:41 laura.blaskovic.sk kernel: parport_pc 00:0b: disabled
jan 24 12:59:41 laura.blaskovic.sk kernel: serial 00:08: disabled
jan 24 12:59:41 laura.blaskovic.sk kernel: mei_me 0000:00:16.0: suspend
jan 24 12:59:41 laura.blaskovic.sk kernel: sd 0:0:0:0: [sda] Stopping disk
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: suspend of devices complete after 349.275 msecs
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: late suspend of devices complete after 0.127 msecs
jan 24 12:59:41 laura.blaskovic.sk kernel: r8169 0000:03:00.0: System wakeup enabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: noirq suspend of devices complete after 54.775 msecs
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI: Preparing to enter system sleep state S3
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: Saving platform NVS memory
jan 24 12:59:41 laura.blaskovic.sk kernel: Disabling non-boot CPUs ...
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 1 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 2 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 3 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 4 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 5 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 6 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: Broke affinity for irq 41
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: CPU 7 is now offline
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI: Low-level resume complete
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: Restoring platform NVS memory
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU0 sig=0x306a9, pf=0x2, revision=0x19
jan 24 12:59:41 laura.blaskovic.sk kernel: Enabling non-boot CPUs ...
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 1 APIC 0x2
jan 24 12:59:41 laura.blaskovic.sk kernel: TSC synchronization [CPU#0 -> CPU#1]:
jan 24 12:59:41 laura.blaskovic.sk kernel: Measured 5735416330 cycles TSC warp between CPUs, turning off TSC clock.
jan 24 12:59:41 laura.blaskovic.sk kernel: tsc: Marking TSC unstable due to check_tsc_sync_source failed
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 1
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU1 sig=0x306a9, pf=0x2, revision=0x12
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU1 updated to revision 0x19, date = 2013-06-13
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU1 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 2 APIC 0x4
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 2
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU2 sig=0x306a9, pf=0x2, revision=0x12
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU2 updated to revision 0x19, date = 2013-06-13
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU2 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 3 APIC 0x6
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 3
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU3 sig=0x306a9, pf=0x2, revision=0x12
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU3 updated to revision 0x19, date = 2013-06-13
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU3 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 4 APIC 0x1
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 4
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU4 sig=0x306a9, pf=0x2, revision=0x12
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU4 updated to revision 0x19, date = 2013-06-13
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU4 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 5 APIC 0x3
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 5
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU5 sig=0x306a9, pf=0x2, revision=0x19
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU5 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 6 APIC 0x5
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 6
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU6 sig=0x306a9, pf=0x2, revision=0x19
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU6 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: smpboot: Booting Node 0 Processor 7 APIC 0x7
jan 24 12:59:41 laura.blaskovic.sk kernel: Intel pstate controlling: cpu 7
jan 24 12:59:41 laura.blaskovic.sk kernel: microcode: CPU7 sig=0x306a9, pf=0x2, revision=0x19
jan 24 12:59:41 laura.blaskovic.sk kernel: CPU7 is up
jan 24 12:59:41 laura.blaskovic.sk kernel: Switched to clocksource hpet
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI: Waking up from system sleep state S3
jan 24 12:59:41 laura.blaskovic.sk kernel: xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: noirq resume of devices complete after 98.842 msecs
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: early resume of devices complete after 0.063 msecs
jan 24 12:59:41 laura.blaskovic.sk kernel: i915 0000:00:02.0: setting latency timer to 64
jan 24 12:59:41 laura.blaskovic.sk kernel: xhci_hcd 0000:00:14.0: setting latency timer to 64
jan 24 12:59:41 laura.blaskovic.sk kernel: mei_me 0000:00:16.0: irq 44 for MSI/MSI-X
jan 24 12:59:41 laura.blaskovic.sk kernel: ahci 0000:00:1f.2: setting latency timer to 64
jan 24 12:59:41 laura.blaskovic.sk kernel: r8169 0000:03:00.0: System wakeup disabled by ACPI
jan 24 12:59:41 laura.blaskovic.sk kernel: ehci-pci 0000:00:1a.0: setting latency timer to 64
jan 24 12:59:41 laura.blaskovic.sk kernel: snd_hda_intel 0000:00:1b.0: irq 46 for MSI/MSI-X
jan 24 12:59:41 laura.blaskovic.sk kernel: ehci-pci 0000:00:1d.0: setting latency timer to 64
jan 24 12:59:41 laura.blaskovic.sk kernel: serial 00:08: activated
jan 24 12:59:41 laura.blaskovic.sk kernel: parport_pc 00:0b: activated
jan 24 12:59:41 laura.blaskovic.sk kernel: r8169 0000:03:00.0 p1p1: link down
jan 24 12:59:41 laura.blaskovic.sk kernel: ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
jan 24 12:59:41 laura.blaskovic.sk kernel: ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130725/psargs-359)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT2._GTF] (Node ffff880418c94f28), AE_NOT_FOUND (2013072
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130725/psargs-359)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT1._GTF] (Node ffff880418c94eb0), AE_NOT_FOUND (2013072
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130725/psargs-359)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT2._GTF] (Node ffff880418c94f28), AE_NOT_FOUND (2013072
jan 24 12:59:41 laura.blaskovic.sk kernel: ata3.00: configured for UDMA/100
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130725/psargs-359)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT1._GTF] (Node ffff880418c94eb0), AE_NOT_FOUND (2013072
jan 24 12:59:41 laura.blaskovic.sk kernel: ata2.00: configured for UDMA/133
jan 24 12:59:41 laura.blaskovic.sk kernel: sd 1:0:0:0: [sdb] Starting disk
jan 24 12:59:41 laura.blaskovic.sk kernel: [drm] Enabling RC6 states: RC6 on, RC6p on, RC6pp off
jan 24 12:59:41 laura.blaskovic.sk kernel: r8169 0000:03:00.0 p1p1: link up
jan 24 12:59:41 laura.blaskovic.sk kernel: ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130725/psargs-359)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT0._GTF] (Node ffff880418c94e38), AE_NOT_FOUND (2013072
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130725/psargs-359)
jan 24 12:59:41 laura.blaskovic.sk kernel: ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT0._GTF] (Node ffff880418c94e38), AE_NOT_FOUND (2013072
jan 24 12:59:41 laura.blaskovic.sk kernel: ata1.00: configured for UDMA/133
jan 24 12:59:41 laura.blaskovic.sk kernel: sd 0:0:0:0: [sda] Starting disk
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: resume of devices complete after 3138.519 msecs
jan 24 12:59:41 laura.blaskovic.sk kernel: PM: Finishing wakeup.
jan 24 12:59:41 laura.blaskovic.sk kernel: Restarting tasks ... done.
jan 24 12:59:41 laura.blaskovic.sk kernel: video LNXVIDEO:00: Restoring backlight state
jan 24 12:59:41 laura.blaskovic.sk kernel: NVRM: GPU at 0000:01:00: GPU-446dbf87-7da1-e158-8d48-23af6e16ebd9
jan 24 12:59:41 laura.blaskovic.sk kernel: NVRM: Xid (0000:01:00): 13, 0001 00000000 0000a097 00001614 00000000 00000000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci_bus 0000:05: Allocating resources
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: bridge window [mem 0x00100000-0x000fffff] to [bus 05] add_size 200000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: BAR 14: assigned [mem 0xcfa00000-0xcfbfffff]
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: BAR 15: assigned [mem 0xcfc00000-0xcfdfffff 64bit pref]
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: BAR 13: assigned [io  0x2000-0x2fff]
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0: PCI bridge to [bus 05]
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0:   bridge window [io  0x2000-0x2fff]
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0:   bridge window [mem 0xcfa00000-0xcfbfffff]
jan 24 12:59:41 laura.blaskovic.sk kernel: pci 0000:04:00.0:   bridge window [mem 0xcfc00000-0xcfdfffff 64bit pref]
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3822]: [pulseaudio] authkey.c: Failed to truncate cookie file: Invalid argument
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3822]: [pulseaudio] authkey.c: Failed to load authorization key '/home/branislav/.config/pulse/cookie': Invalid a
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Successfully made thread 3825 of process 3825 (/usr/bin/pulseaudio) owned by '1000' high priority at nic
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 5 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 5 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Successfully made thread 3828 of process 3825 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 6 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 6 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Successfully made thread 3831 of process 3825 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 7 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 7 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Successfully made thread 3834 of process 3825 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
jan 24 12:59:41 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 8 threads of 2 processes of 1 users.
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3825]: [pulseaudio] socket-server.c: bind(): Address already in use
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3825]: [pulseaudio] module.c: Failed to load module "module-esound-protocol-unix" (argument: ""): initialization 
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3825]: [pulseaudio] main.c: Module load failed.
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3825]: [pulseaudio] main.c: Failed to initialize daemon.
jan 24 12:59:41 laura.blaskovic.sk pulseaudio[3822]: [pulseaudio] main.c: Daemon startup failed.
jan 24 12:59:42 laura.blaskovic.sk pulseaudio[3864]: [pulseaudio] authkey.c: Failed to truncate cookie file: Invalid argument
jan 24 12:59:42 laura.blaskovic.sk pulseaudio[3864]: [pulseaudio] authkey.c: Failed to load authorization key '/home/branislav/.config/pulse/cookie': Invalid a
jan 24 12:59:42 laura.blaskovic.sk rtkit-daemon[2576]: Successfully made thread 3867 of process 3867 (/usr/bin/pulseaudio) owned by '1000' high priority at nic
jan 24 12:59:42 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 5 threads of 2 processes of 1 users.
jan 24 12:59:42 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 5 threads of 2 processes of 1 users.
jan 24 12:59:42 laura.blaskovic.sk rtkit-daemon[2576]: Successfully made thread 3870 of process 3867 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
jan 24 12:59:42 laura.blaskovic.sk rtkit-daemon[2576]: Supervising 6 threads of 2 processes of 1 users.

Comment 3 Branislav Blaškovič 2014-01-24 13:14:45 UTC
I was investigating it further. If I change runlevel:
# systemctl isolate runlevel3.target
I get the blinking cursor too.

So I have probably VTY messed up.

Comment 4 Branislav Blaškovič 2014-01-28 09:07:58 UTC
Everything works fine with nomedeset.

Comment 5 Justin M. Forbes 2014-02-24 13:53:32 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 6 Justin M. Forbes 2014-03-17 18:43:48 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Comment 7 Branislav Blaškovič 2014-03-18 05:50:22 UTC
According to comment #4, it was not a bug.


Note You need to log in before you can comment on or make changes to this bug.